data:
  activityKind:
    description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Управління нерухомим майном за винагороду або на основі контракту
    id: '68.32'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01004'
    streetAddress: Україна, 01004, місто Київ, ВУЛИЦЯ КРОПИВНИЦЬКОГО, будинок 14,
      квартира 6
  identification:
    legalName: ГОРДІЙЧУК ІГОР ОЛЕГОВИЧ
    scheme: UA-EDR
  registrationStatus: beingTerminated
  registrationStatusDetails: в стані припинення
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.9
  sourceDate: '2022-09-13T15:03:19+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
